<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> 
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
         
        <h1 class="center">ログイン画面</h1>
    
       
	<form class="form-horizontal">
  <div class="form-group ">
    <label for="inputLogin_id" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputLogin_id" placeholder="ログインID">
    </div>
<div class="form-group ">
    <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-12">
      <input type="password" class="form-control" id="inputPassword" placeholder="パスワード">
    </div>
    </div>
 <div class="center">
  <button  type="submit" class="btn btn-primary">ログイン</button>
      </div>
     </form>	
	</body>
</html>
